Package Details: krita-git 4.3.0.prealpha.97.gcec15055b8-1

Git Clone URL: https://aur.archlinux.org/krita-git.git (read-only, click to copy)
Package Base: krita-git
Description: Edit and paint images (git version)
Upstream URL: http://krita.org
Licenses: GPL3
Conflicts: calligra-krita, krita, krita-il10n
Replaces: calligra-krita, krita, krita-il10n
Submitter: sl1pkn07
Maintainer: None
Last Packager: marrub
Votes: 15
Popularity: 0.000000
First Submitted: 2015-10-11 13:38
Last Updated: 2019-07-31 12:07

Dependencies (37)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6

sl1pkn07 commented on 2015-11-28 13:39

try install extra-cmake-modules-git

greenmanalishi commented on 2015-11-28 12:05

Right now it fails with this error:

CMake Error at CMakeLists.txt:13 (kde_enable_exceptions):
Unknown CMake command "kde_enable_exceptions".

I have extra-cmake-modules installed.

Archange commented on 2015-11-15 13:21

This package should conflicts and provides calligra-krita instead of krita, and also conflicts the following:
calligra-extras, calligra-filters, calligra-libs, calligra-plugins.

Thanks

sl1pkn07 commented on 2015-11-11 15:52

try now

anthillsocial commented on 2015-11-11 09:37

I think you need to add "kitemmodels" as a dependency.

sl1pkn07 commented on 2015-10-24 17:41

done

iamlixiao commented on 2015-10-18 14:33

Two problems were found when building:
First, eigen should be included as a dependency.
Second, krita seems to be lagging behind libkdcraw development, as it's referring to a header that no longer exists in that git package. Removing this dependency may be fine because it's only related to importing raw photos, a function rarely used.